drop if COUNTRY==10
drop if COUNTRY==17
recode Q64B (1/2=1 "requirements") (3/4=0 "no requirements") (5/9=.), gen(democracy_cnd)
recode Q21 (1/2=0 "not pro democracy") (3=1 "pro democracy") (8/9=.), gen(democracy_support)
recode Q36 (1=0 "not a democracy") (2=1 "democracy with major problems") (3=2 "democracy with minor problems") (4=3 "full democracy") (8/98=.), gen(democracy)
recode URBRUR_COND (2=0 "rural") (1=1 "urban"), gen(urban)
recode Q63 (1/2=0 "self finance, tax hike") (3/4=1 "external loans") (5/9=.), gen(financedev1)
recode Q95A (1=1 "unemployed, looking") (2/3=0 "employed") (8/9=.) (0=.), gen(unemployed)
recode Q1 (91/999=.), gen(age)
recode Q70F (-1=.) (1=0 "very negative") (2=1 "somewhat negative") (3=2 "neutral") (4=3 "somewhat positive") (5=4 "very positive") (8/9=.), gen(usainflu)
recode Q70E (-1=.) (1=0 "very negative") (2=1 "somewhat negative") (3=2 "neutral") (4=3 "somewhat positive") (5=4 "very positive") (8/9=.), gen(chninflu)
recode Q70D (-1=.) (1=0 "very negative") (2=1 "somewhat negative") (3=2 "neutral") (4=3 "somewhat positive") (5=4 "very positive") (8/9=.), gen(clninflu)
recode Q65D (-1=.) (0=0 "far fewer requirements") (1=1 "somewhat fewer requirements") (2=2 "same amount of requirements") (3=3 "somewhat more requirements") (4=4 "many more requirements") (7/94=.), gen (chncnd)
recode Q101 (1=0 "man") (2=1 "woman"), gen (woman)
tab COUNTRY
tab woman
tab clninflu
tab clninflu
tab democracy_cnd
tab democracy_support
tab democracy
tab urban
tab unemployed
tab EDUC_COND
tab age
tab usainflu
tab chncnd
tab chninflu
tab clninflu
reg chninflu chncnd woman EDUC_COND c.age##c.age financedev1 unemployed clninflu democracy_cnd urban democracy_support democracy
reg clninflu chncnd woman EDUC_COND c.age##c.age financedev1 unemployed chninflu democracy_cnd urban democracy_support democracy
sum chninflu clninflu usainflu
graph bar (mean) chninflu (mean) clninflu (mean) usainflu